@font-face {
  font-family: 'enfont';
  src:  url('fonts/enfont.eot?p3cxz');
  src:  url('fonts/enfont.eot?p3cxz#iefix') format('embedded-opentype'),
    url('fonts/enfont.ttf?p3cxz') format('truetype'),
    url('fonts/enfont.woff?p3cxz') format('woff'),
    url('fonts/enfont.svg?p3cxz#enfont') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'enfont' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-demo-change:before {
  content: "\e97c";
}
.icon-incomplete1:before {
  content: "\e973";
}
.icon-partners:before {
  content: "\e97b";
}
.icon-add:before {
  content: "\e93a";
}
.icon-arrow:before {
  content: "\e96d";
}
.icon-calendar:before {
  content: "\e96f";
}
.icon-collapse:before {
  content: "\e970";
}
.icon-continue:before {
  content: "\e974";
}
.icon-delete:before {
  content: "\e975";
  color: #000;
}
.icon-download:before {
  content: "\e977";
}
.icon-edit:before {
  content: "\e978";
  color: #000;
}
.icon-tips:before {
  content: "\e979";
}
.icon-video:before {
  content: "\e97a";
}
.icon-header-notification:before {
  content: "\e900";
}
.icon-compliance:before {
  content: "\e600";
}
.icon-benefits:before {
  content: "\e601";
}
.icon-ee_info:before {
  content: "\e602";
}
.icon-camera:before {
  content: "\e603";
}
.icon-file:before {
  content: "\e604";
}
.icon-phone:before {
  content: "\e605";
}
.icon-envelope:before {
  content: "\e606";
}
.icon-user:before {
  content: "\e607";
}
.icon-user2:before {
  content: "\e608";
}
.icon-link:before {
  content: "\e609";
}
.icon-attachment:before {
  content: "\e60a";
}
.icon-notification:before {
  content: "\e60b";
}
.icon-info:before {
  content: "\e60c";
}
.icon-checkmark-circle:before {
  content: "\e60d";
}
.icon-arrow-right:before {
  content: "\e60e";
}
.icon-arrow-right2:before {
  content: "\e60f";
}
.icon-checkbox-checked:before {
  content: "\e610";
}
.icon-checkbox-unchecked:before {
  content: "\e611";
}
.icon-checkbox-partial:before {
  content: "\e612";
}
.icon-radio-checked:before {
  content: "\e613";
}
.icon-radio-unchecked:before {
  content: "\e614";
}
.icon-libreoffice:before {
  content: "\e615";
}
.icon-file-pdf:before {
  content: "\e616";
}
.icon-file-openoffice:before {
  content: "\e617";
}
.icon-file-word:before {
  content: "\e618";
}
.icon-file-excel:before {
  content: "\e619";
}
.icon-file-zip:before {
  content: "\e61a";
}
.icon-file-powerpoint:before {
  content: "\e61b";
}
.icon-file-xml:before {
  content: "\e61c";
}
.icon-file-css:before {
  content: "\e61d";
}
.icon-arrow-down2:before {
  content: "\e61e";
}
.icon-arrow-right3:before {
  content: "\e61f";
}
.icon-resources:before {
  content: "\e620";
}
.icon-play:before {
  content: "\e621";
}
.icon-arrow-down:before {
  content: "\e622";
}
.icon-subtract:before {
  content: "\e623";
}
.icon-calendar1:before {
  content: "\e624";
}
.icon-cog:before {
  content: "\e625";
}
.icon-hammer:before {
  content: "\e626";
}
.icon-aid:before {
  content: "\e627";
}
.icon-stats:before {
  content: "\e628";
}
.icon-signup:before {
  content: "\e629";
}
.icon-numbered-list:before {
  content: "\e62a";
}
.icon-cancel_circle:before {
  content: "\e901";
}
.icon-Undo:before {
  content: "\e902";
}
.icon-untitled:before {
  content: "\e903";
}
.icon-Aca-reporting:before {
  content: "\e904";
}
.icon-Accident:before {
  content: "\e905";
}
.icon-ADnD:before {
  content: "\e906";
}
.icon-Broker-Services:before {
  content: "\e907";
}
.icon-COBRA:before {
  content: "\e908";
}
.icon-Commuter-Benefits:before {
  content: "\e909";
}
.icon-Concierge-Beneifts:before {
  content: "\e90a";
}
.icon-Consolidated-Billing:before {
  content: "\e90b";
}
.icon-Consulting-n-Implementation:before {
  content: "\e90c";
}
.icon-Critical-illness:before {
  content: "\e90d";
}
.icon-Customer-directed-health:before {
  content: "\e90e";
}
.icon-dental:before {
  content: "\e90f";
}
.icon-Disability:before {
  content: "\e910";
}
.icon-Executive:before {
  content: "\e911";
}
.icon-FSA:before {
  content: "\e912";
}
.icon-Hosptial-Indemnity:before {
  content: "\e913";
}
.icon-HRA:before {
  content: "\e914";
}
.icon-HSA:before {
  content: "\e915";
}
.icon-ID-Protection:before {
  content: "\e916";
}
.icon-Lab-Services:before {
  content: "\e917";
}
.icon-Legal:before {
  content: "\e918";
}
.icon-Life:before {
  content: "\e919";
}
.icon-Long-Term-Care:before {
  content: "\e91a";
}
.icon-Medical:before {
  content: "\e91b";
}
.icon-Cancer:before {
  content: "\e91c";
}
.icon-Payroll:before {
  content: "\e91d";
}
.icon-pet:before {
  content: "\e91e";
}
.icon-ACA:before {
  content: "\e91f";
}
.icon-Broker:before {
  content: "\e920";
}
.icon-GottaHaveItStamp:before {
  content: "\e921";
}
.icon-LikeStamp:before {
  content: "\e922";
}
.icon-NoNeedStamp:before {
  content: "\e923";
}
.icon-UndoStamp:before {
  content: "\e924";
}
.icon-Company:before {
  content: "\e925";
}
.icon-employee:before {
  content: "\e926";
}
.icon-HR:before {
  content: "\e927";
}
.icon-Mobile:before {
  content: "\e928";
}
.icon-Other:before {
  content: "\e929";
}
.icon-Vendor:before {
  content: "\e92a";
}
.icon-arrow__Left:before {
  content: "\e92b";
}
.icon-list_icon:before {
  content: "\e92c";
}
.icon-Writing-Pencil:before {
  content: "\e92d";
}
.icon-Flag:before {
  content: "\e92e";
}
.icon-TasksClipboard:before {
  content: "\e92f";
}
.icon-PaidTimeOff:before {
  content: "\e930";
}
.icon-LifeEventBook:before {
  content: "\e931";
}
.icon-Task-Checkbox:before {
  content: "\e932";
}
.icon-Benefit-Heart:before {
  content: "\e933";
}
.icon-Resource-Doc:before {
  content: "\e934";
}
.icon-Profile:before {
  content: "\e935";
}
.icon-incomplete:before {
  content: "\e936";
}
.icon-warning:before {
  content: "\e937";
}
.icon-add1:before {
  content: "\e938";
}
.icon-complete:before {
  content: "\e939";
}
.icon-office:before {
  content: "\e93b";
}
.icon-warning-dollar:before {
  content: "\e93c";
}
.icon-quill:before {
  content: "\e93d";
}
.icon-ready:before {
  content: "\e93e";
}
.icon-ready-circle:before {
  content: "\e93f";
}
.icon-guide:before {
  content: "\e940";
}
.icon-New-hire:before {
  content: "\e941";
}
.icon-money-bag:before {
  content: "\e942";
}
.icon-warning-callout:before {
  content: "\e943";
}
.icon-Marketplace:before {
  content: "\e944";
}
.icon-FolderCategory:before {
  content: "\e945";
}
.icon-Piechart:before {
  content: "\e946";
}
.icon-Profile2:before {
  content: "\e947";
}
.icon-CoverageSheet:before {
  content: "\e948";
}
.icon-location:before {
  content: "\e949";
}
.icon-location2:before {
  content: "\e94a";
}
.icon-unlocked-padlock:before {
  content: "\e94b";
}
.icon-EhhStamp:before {
  content: "\e94c";
}
.icon-Prescription:before {
  content: "\e94d";
}
.icon-Private-insurance:before {
  content: "\e94e";
}
.icon-Retirement:before {
  content: "\e94f";
}
.icon-Supplemental-Health:before {
  content: "\e950";
}
.icon-Supplemental-Products:before {
  content: "\e951";
}
.icon-Telehealth:before {
  content: "\e952";
}
.icon-uniE951:before {
  content: "\e953";
}
.icon-uniE952:before {
  content: "\e954";
}
.icon-uniE953:before {
  content: "\e955";
}
.icon-uniE954:before {
  content: "\e956";
}
.icon-uniE955:before {
  content: "\e957";
}
.icon-uniE956:before {
  content: "\e958";
}
.icon-Tricare:before {
  content: "\e959";
}
.icon-mobile:before {
  content: "\e95a";
}
.icon-Umbrella:before {
  content: "\e95b";
}
.icon-Vision:before {
  content: "\e95c";
}
.icon-Wellness:before {
  content: "\e95d";
}
.icon-exclamation-dialoguebox:before {
  content: "\e95e";
}
.icon-locked-padlock:before {
  content: "\e95f";
}
.icon-hash-tag:before {
  content: "\e960";
}
.icon-Status-circle:before {
  content: "\e961";
}
.icon-EEdirectory:before {
  content: "\e962";
}
.icon-Newspaper:before {
  content: "\e963";
}
.icon-Onboarding:before {
  content: "\e964";
}
.icon-Orgchart:before {
  content: "\e965";
}
.icon-EEdirectory2:before {
  content: "\e966";
}
.icon-Newspaper2:before {
  content: "\e967";
}
.icon-Onboarding2:before {
  content: "\e968";
}
.icon-refresh:before {
  content: "\e969";
}
.icon-StackedBook:before {
  content: "\e96a";
}
.icon-bubble:before {
  content: "\e96b";
}
.icon-profile:before {
  content: "\e96c";
}
.icon-bubble2:before {
  content: "\e96e";
}
.icon-user3:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-user-tie:before {
  content: "\e976";
}
.icon-magic-wand:before {
  content: "\e997";
}
.icon-clipboard:before {
  content: "\e9b8";
}
.icon-star-empty:before {
  content: "\e9d7";
}
.icon-star-full:before {
  content: "\e9d9";
}
